
/* Counters */

.mod-stitestimonials ul.counters {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 22px;
}

.mod-stitestimonials ul.counters li {
    flex: 0 0 auto;
    text-align: center;
}

.mod-stitestimonials ul.counters li:not(:first-child):not(:last-child) {
    flex: 1;
    max-width: 665px;
}

.mod-stitestimonials ul.counters li div {
    display: inline-block;
    text-align: left;
    white-space: nowrap;
}

.mod-stitestimonials .highlight h1 {
    font-size: 42px;
    font-weight: 600;
}

.mod-stitestimonials ul.counters li h2 {
    font-size: 42px;
    font-weight: 700;
    margin: 0;
}

@media (max-width: 860px) {
    .mod-stitestimonials ul.counters li {
        flex: 1;
    }
}

@media (max-width: 480px) {
    .mod-stitestimonials .highlight h1 {
        font-size: 28px;
    }

    .mod-stitestimonials ul.counters {
        display: grid;
    }

    .mod-stitestimonials ul.counters li {
        text-align: left;
    }
}


/* Testimonials */

.mod-stitestimonials div.testimonial {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.mod-stitestimonials div.testimonial img {
    padding-right: 5px;
}

.mod-stitestimonials div.testimonial div {
    flex: 1;
    padding-left: 15px;
}

.mod-stitestimonials div.testimonial strong {
    display: block;
    margin-top: 20px;
    font-size: 22px;
    font-weight: 700;
}

.mod-stitestimonials div.testimonial img.arrow-left {
    cursor: pointer;
    position: absolute;
    top: calc(50% + 45px);
    left: 30px;
}

.mod-stitestimonials div.testimonial img.arrow-right {
    cursor: pointer;
    position: absolute;
    top: calc(50% + 45px);
    right: 30px;
    rotate: 180deg;
}

@media (max-width: 860px) {
    .mod-stitestimonials div.buttons {
        padding-top: 40px;
    }
}